/* Eigene Schriften in die Website integriert */
@font-face {
    font-family: 'comicscartoon';
    src: url("../../fonts/comicscartoon.woff2") format('woff2'),
         url("../../fonts/comicscartoon.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'akzidenz-grotesk_bold';
    src: url("../../fonts/akzidenzgrotesk-bold.woff2") format('woff2'),
         url("../../fonts/akzidenzgrotesk-bold.woff") format('woff');
    font-weight: normal;
    font-style: normal;

}
form {
  padding-left: 1.25rem;
padding-top: 0.5rem;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

svg {
  display: block;
  overflow: hidden;
  height: 100vh;
  width: 100vw;
	margin-top: 1.5rem;
}
label {
font-family: 'akzidenz-grotesk_bold';
	font-size:24px;
}
#select-drawing {
font-family: 'comicscartoon';
	font-size: 16px;
	text-transform: uppercase;
    padding: 10px;
}
input[type="color" i] {
    appearance: auto;
    width: 150px;
    height: 100px;
	margin-left: 5vh;
}